Faire fonctionner la visionneuse des Archives nationales d’outre-mer

Qui n’a pas une fois rencontré un problème d’affichage avec la visionneuse du site des Archives nationales d’outre-mer ?

En effet, pour fonctionner cette dernière a besoin que le plugin « Java » soit installé et activé mais pour des raisons de sécurité certains navigateurs comme Firefox empêche son fonctionnement.

Alors comment faire fonctionner la visionneuse des ANOM ?


A savoir : La méthode ci-dessous a été testée et vérifiée sur un ordinateur équipé du navigateur Internet Firefox (version 47) et du système d’exploitation (GNU/Linux) Ubuntu version 15.10 (64 bits). Pour les utilisateurs de Windows et autres c’est par ici.


Etape 1 : Ouvrez le terminal (Ctrl+Alt+T) puis copiez/collez le code ci-dessous, validez l’installation en saisissant votre mot de passe


sudo apt-get install icedtea-plugin


Etape 2 : Une fois le processus terminé, rendez vous dans Firefox, puis saisissez dans la barre d’adresse about:addons et verifiez que le plugin est installé comme indiqué sur l’image ci-dessous

Etape 3 : Sur le site des ANOM cliquez sur l’image correspondant à votre recherche

Etape 4 : A l’ouverture de la visionneuse, cliquez premièrement sur Activez Icedtea-Web puis deuxièmement sur Activez maintenant comme indiqué ci-dessous

Etape 5 : Un message de sécurité s’affiche à l’écran, cliquez sur Run si vous êtes d’accord avec le message

Etape 6 : Vous pouvez désormais profiter pleinement des ressources des Archives nationales d’outre-mer. Bonne recherches


Pour les utilisateurs d’autres systèmes d’exploitation et d’Ubuntu en version 16.04, sous Firefox version 52 et supérieur voici la marche à suivre :

Étape 1 : Rendez vous dans Firefox, puis saisissez dans la barre d’adresse about:config
Étape 2 : Faite un clique droit, choisissez  Nouvelle > Valeur Boléene,
Etape 3 : Tapez plugin.load_flash_only et réglez sur False. Validé et appréciez

Publicités

25 commentaires sur “Faire fonctionner la visionneuse des Archives nationales d’outre-mer

    • Bonjour Juju Jistu,
      J’ai testé aujourd’hui avec la version normale de Firefox… ça fonctionne ! Avec Opéra aussi et Edge itou !
      Je n’ai pas essayé avec Google Chrome mais cela me parait suffisant pour dire que vous n’avez plus besoin de Java ou de version ESR de Firefox pour faire tourner l’outil des ANOM !
      Donc peut-être devriez-vous mettre votre navigateur à jour et ne pas vous arrêter à l’alerte des ANOM concernant Java sur la page d’accueil…
      Je répète : ça fonctionne !

      J'aime

  1. J’ai fait les 3 dernières étapes et… toujours rien ! Ce n’est malheureusement pas la première fois que j’ai des problèmes d’accès, et je croyais avoir enfin trouvé la parade. Que nenni !

    J'aime

      • Idem! Voici plus de 2h que j’essaie sans succès. J’ai installé FF 52 ESR puis ai désinstallé pour aller chercher la version 51. J’ai rajouté le site des archives d’outremer dans les exception Java, toujours que dalle! Franchement, j’apprécie l’effort de numérisation mais j’avoue ne pas comprendre comment est-ce qu’ils peuvent avoir un système aussi foireux pour y avoir accès. Gallica de la BNF, marche avec quoi? Pour ceux d’entre nous qui ne vivons pas en France et ne pouvons pas nous taper le déplacement, on fait comment? Complètement nul cette histoire!

        J'aime

      • anna et med n’allez pas sur les étapes. il ne faut pas les suivre desender jusqu’en dessous de l’étape 6 et vous avez juste à suivre les 3 instructions. après ça quitter firefox. puis retournez dessus et allez sur les archive de la réunion. et voilà

        J'aime

    • Étant donné que la version ESR 32 bits de Firefox existe aussi sous Mac… et que Java peut aussi être installé dans ce système, je ne pense pas que ça pose de problème !… cependant je ne connais pas bien Mac sinon que c’est une version Linux propriétaire. Et comme sous Linux, ça fonctionne…

      Aimé par 1 personne

  2. Bonjour,
    La version ESR en 32 bits de Firefox fait le job sans problème. Il suffit de l’installer dans un autre dossier que la version « traditionnelle » pour pouvoir les utiliser en parallèle. De plus les deux versions restent synchronisées en conservant les favoris et l’historique l’une de l’autre ! Cela signifie qu’elles utilisent le même profil pour fonctionner.

    J'aime

  3. Bonjour,
    Je rencontre un problème avec la méthode pour les autres navigateurs (Windows).
    Sur Firefox, j’effectue scrupuleusement la manipulation mais rien à faire, la ligne plugin.load_flash_only refuse de rester en booléen, elle passe systématiquement en « chaîne » quand je rentre la valeur false… Même si je ne comprend pas tout ce que je fais, je crois que ce n’est pas normal !
    Sauriez-vous d’où vient le problème ?
    Merci !

    J'aime

  4. http://anom.archivesnationales.culture.gouv.fr/caomec2/
    Sur Microsoft Edge. Je choisis le « territoire », fais la recherche et rien ne se passe. Dans la ligne du haut, vous trouverez une icône composée de trois points. Quand la souris passe dessus, cela écrit Plus. Vous cliquez sur ces points et dans le menu déroulant qui s’ouvre, vous choisissez « Ouvrir avec Internet Explorer ». L’apparence de l’image change (couleurs plus vives). Vous rafaîtes le choix de territoire puis le choix de la personne recherchée. Vous cliquez sur cette personne recherchée. Une nouvelle page s’ouvre. Un cartouche vous propose d’utiliser Pix2web. Vous acceptez l’exécution puis confirmez cette exécution. L’image s’ouvre alors.
    Cool non?

    J'aime

Commentaire

Entrez vos coordonnées ci-dessous ou cliquez sur une icône pour vous connecter:

Logo WordPress.com

Vous commentez à l'aide de votre compte WordPress.com. Déconnexion / Changer )

Image Twitter

Vous commentez à l'aide de votre compte Twitter. Déconnexion / Changer )

Photo Facebook

Vous commentez à l'aide de votre compte Facebook. Déconnexion / Changer )

Photo Google+

Vous commentez à l'aide de votre compte Google+. Déconnexion / Changer )

Connexion à %s